nav#pickart-menu{margin-top:15px;list-style:none;position:relative;margin-top:50px;margin-left:auto;margin-right:auto;padding:0;width:1000px;height:60px;clear:both;}
nav#pickart-menu .pa-ul-menu{list-style:none;position:relative;float:left;margin:0;padding:0;}
nav#pickart-menu .pa-ul-menu a{display:block;color:#0b0b03;font-size:15px;font-weight:800;padding:15px 11px 17px;text-transform:uppercase;}
nav#pickart-menu .pa-ul-menu li{position:relative;float:left;margin:0;padding:0}
nav#pickart-menu .pa-ul-menu li:hover{background-color:#fff;-webkit-transition:0.70s;color:#000 !important;}
nav#pickart-menu .pa-ul-menu li ul li:hover a{color:#000!important;}
nav#pickart-menu .pa-ul-menu li ul li ul li.for_backg:hover a{color:#fff!important;}
nav#pickart-menu .pa-ul-menu .pa-ul-menu li:hover{background-color:#fff;-webkit-transition:0.70s;color:#000 !important;}
nav#pickart-menu .pa-ul-menu .pa-ul-menu{display:none;position:absolute;top:45px;left:0;background:#fff;padding:0;z-index:99999;width:200px;}
nav#pickart-menu .pa-ul-menu .pa-ul-menu li{float:none;width:200px;background-color:#303030;}
nav#pickart-menu .pa-ul-menu .pa-ul-menu a{line-height:22px;padding:10px 0 10px 15px;text-align:left;color:#fff;font-weight:normal;letter-spacing:0;text-transform:none;font-size:14px;}
nav#pickart-menu .pa-ul-menu .pa-ul-menu .pa-ul-menu{top:0;left:100%;text-align:left;}
nav#pickart-menu .pa-ul-menu li:hover > .pa-ul-menu{display:block;color:#000;}
.pa-line-effect{position:relative;color:#ff3296;}
.pa-line-effect:after{display:block;left:0;bottom:0;width:100%;height:inherit;content:"";transition:width 0.2s;margin-top:0;}
.pa-line-effect:hover{color:#98004a;}
.pa-line-effect:hover:after{width:100%;}
.nm-style{width:30%;float:right;}
.nm-style li{background:#fff !important;width:200px !important;}
.nm-style-width li{width:283px !important;}
.nm-style li a{color:#0b0b03 !important;line-height:16px !important;}
.nm-style li.for_backg:hover{background:#3b3b3b !important;color:#fff !important;}
.nm-style li.for_backg:hover a{color:#fff !important;}
.nm2style li{background:#3b3b3b !important;}
.main_header.sticky nav#pickart-menu{margin-top:0;}
.sub-sub-img img{width:100%;margin:8px 0 0 8px;}
.mp-overlap .nm-style li.for_backg:hover a{color:#0b0b03 !important}
.mp-overlap .nm-style{float:none}
